﻿body 
{
    margin:0px auto;
    padding:0px;
	text-align:center;
	width:1000px;
}

.footerLink
{
    text-decoration:none;
    border:none;
    color:#000000;
}
.footerLink:link
{
    text-decoration:none;
    border:none;
    color:#000000;
}
.footerLink:visited
{
    text-decoration:none;
    border:none;
    color:#000000;
}
.footerLink:hover
{
    text-decoration:none;
    border:none;
    color:#FF6600;
}
.leftLink
{
    font-family:Arial; 
    font-size:14px; 
    color:#024d87;
    text-decoration:none;
    border:none;
}
.dottedline
{
    background-image:url(../images/dot.gif);
    background-repeat:repeat;
    background-position:center;
}
.tableBorder
{
    border:solid 1px #cfcfcf;
}
.normaltext
{
    font-family:verdana;
    font-size:12px; 
    color:#000000;
}
.normaltext_10
{
    font-family:verdana;
    font-size:10px; 
    color:#000000;
}
.topBand
{
    background-image:url(../images/topband.jpg);
    background-repeat:repeat;
}
.normalText_Bold
{
    font-family:Verdana;
    font-size:12px;
    color:Black;
    font-weight:bold;
}
.callUs
{
    font-family:Verdana;
    font-size:12px;
    color:#026191;
    font-weight:bold;
}
.headerLink
{
    font-family:Arial;
    font-size:14px;
    color:White;
    text-decoration:none;
}
.loginMemberBlue
{
    font-family:verdana; 
    font-size:14px; 
    color:#014a96; 
    font-weight:bold;
}
.loginMemberBlue_12
{
    font-family:verdana; 
    font-size:12px; 
    color:#014a96; 
    font-weight:bold;
}
.loginMemberRed
{
    font-family:verdana; 
    font-size:14px;
    color:#fe0000;
    font-weight:bold;
}
.normalTextBlue_10
{
    font-family:Verdana;
    font-size:10px;
    color:#3187D2; 
}
.error
{
    font-family:Arial;
    font-size:12px;
    color:Red;
}
.heading
{
    font-family:Verdana;
    font-size:16px;
    color:#026191;
    font-weight:bold;
}
.codetxtdrk {
    font-family:arial;
FONT-WEIGHT: normal;
FONT-SIZE: 11px;
COLOR: #003366;
TEXT-DECORATION: none;
padding: 3px 0px 3px 5px;
background-color:#EBEBEB;
}

.carcheckfares {
    font-family:arial;
FONT-SIZE: 12px;
COLOR: #ff3300;
TEXT-DECORATION:none;
padding-left:10px;
}

.codetxtlt {
    font-family:arial;
FONT-WEIGHT: normal;
FONT-SIZE: 11px;
COLOR: #003366;
TEXT-DECORATION: none;
padding: 3px 0px 3px 5px;
background-color:#f2f2f2;
}

.checkfares {
FONT-SIZE: 12px;
font-family:Arial;
COLOR: #ff3300;
TEXT-DECORATION:none;
}

.newsHeadingBlack {
PADDING-LEFT: 5px;
font-family:Arial;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
COLOR: #000000;
PADDING-TOP: 2px;
}
.newsHeadingBlack h1, .newsHeadingBlack h2, .newsHeadingBlack h3, .newsHeadingBlack h4, .newsHeadingBlack h5 {
PADDING-LEFT: 5px;
font-family:Arial;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
COLOR: #000000;
PADDING-TOP: 2px;
}
.newsHeadingBlack b {
color:#FF0000;
font-family:arial;
font-size:13px;
}
.newsHeadingBlack strong {
color:#003399;
font-family:Arial
font-size:13px;
}

.usetextdrk {
FONT-WEIGHT:normal;
font-family:arial;
FONT-SIZE:11px;
COLOR:#003366;
TEXT-DECORATION:none;
padding:5px 0px 5px 7px;
background-color:#EBEBEB;
}
.usetextdrk a:link, .usetextdrk a:active, .usetextdrk a:visited {
FONT-WEIGHT: normal;
font-family:arial;
FONT-SIZE: 11px;
COLOR: #003366;
LINE-HEIGHT: 15px;
TEXT-DECORATION:none;
}
.usetextdrk a:hover {
COLOR: #333333;
font-family:arial;
TEXT-DECORATION: underline;
}
.usetextlt {
FONT-WEIGHT: normal;
FONT-SIZE: 11px;
font-family:arial;
COLOR: #003366;
TEXT-DECORATION: none;
padding: 5px 0px 5px 7px;
background-color:#f2f2f2;
}
.usetextlt a:link, .usetextlt a:active, .usetextlt a:visited {
FONT-WEIGHT: normal;
font-family:arial;
FONT-SIZE: 11px;
COLOR: #003366;
LINE-HEIGHT: 15px;
TEXT-DECORATION:none;
}
.usetextlt a:hover {
COLOR: #333333;
font-family:arial;
TEXT-DECORATION: underline;
}